/* ==========================================================================
   Global
   ========================================================================== */
    
    html {
        font-size: 62.5%;
    }
    body::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        border-radius: 5px;
        background-color: #F5F5F5;
    }
body::-webkit-scrollbar {
        width: 8px;
        background-color: #F5F5F5;
    }
body::-webkit-scrollbar-thumb {
        border-radius: 5px;
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
        background-color: #bdb9b9;
    }
div::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
    border-radius: 3px;
    background-color: #F5F5F5;
}
div::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
}
div::-webkit-scrollbar-thumb {
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.3);
    background-color: #bdb9b9;
}
    a { color: #333; }
    
    a:hover { color: #0160bd; }

 a:focus { outline:none; -moz-outline:none; }     
    body { color: #333; font: 14px/1.7 microsoft yahei, Arial, Helvetica, sans-serif; }   
    @media only screen and (max-width: 768px) {
        body{font-size: 12px;}

    } 
    .wrapper {
        max-width: 1400px;
        /*min-width: 980px; */
        _width: 1600px;
        padding: 0 10px;
        margin-left: auto;
        margin-right: auto;
    }    
    .wrapper:after,
    .row:after {
        content: "";
        display: table;
        clear: both;
    }
    /* arrow */    
    .arrow {
        position: absolute;
        top: 50%;
        margin-top: -4px;
    }    
    .arrow * {
        position: absolute;
        top: 0;
        left: 0;
        width: 0;
        height: 0;
        border: 0 dashed transparent;
        overflow: hidden;
    }
    /* arrow-right */
    
    .arr-r * {
        border-left-style: solid;
        border-width: 4px 0 4px 4px;
    }    
    .arr-r em {
        left: 1px;
    }    
    .arr-r span {
        border-left-color: #3675bb;
    }    
    .tri {
        position: absolute;
        width: 0;
        height: 0;
        border: 0 dashed transparent;
        overflow: hidden;
    }

   /* ==================================
   menu
   ================================== */
    
    .menu {
        position: relative;
    }
    /* menu-hd */
    
    .menu-hd {
        position: relative;
        z-index: 1002;
        overflow: hidden;
        height: 30px;
        line-height: 30px;
        padding: 0 20px 0 6px;
    }
    /* menu-bd */
    
    .menu-bd {
        display: none;
        position: absolute;
        z-index: 1001;
        margin-top: -1px;
    }
    
    .menu-bd-panel {
        padding: 5px 0;
        border: 1px solid #eee;
        background: #fff;
        min-width: 96px;
    }
    
    .menu-bd-panel a {
        display: block;
        padding: 0 5px;
        line-height: 28px;
        white-space: nowrap;
        color: #6C6C6C
    }
    /* menu arrow */
    
    .menu-hd .fa-caret-down {
        -webkit-transition: .3s ease-in;
        -moz-transition: .3s ease-in;
        -o-transition: .3s ease-in;
        transition: .3s ease-in;
        position: absolute;
        height: 30px;
        line-height: 30px;
        top: 0;
        right: 6px;
    }
    /* menu hover */
    
    .menu-hover .menu-hd {
        z-index: 10002;
    }
    
    .menu-hover .menu-bd {
        z-index: 10001;
    }
    
    .menu-hover .menu-hd {
        padding: 0 19px 1px 5px;
        border-width: 0 1px;
        border-style: solid;
        border-color: #eee;
        background: #fff;
    }
    
    .menu-hover .menu-hd .fa-caret-down {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    
    .menu-hover .menu-bd-panel a:hover { background: #eee;  }

    /* ==========================================================================
   Header
   ========================================================================== */

    header {}    
    header .wrapper {position: relative; z-index: 99;}   
    .topbar{height:90px; background: #fff;float: right;} 
    .topbar .wrapper{position: relative;}
    .logo { position: absolute; left:10px;width:20%;height:90px; overflow: hidden;line-height:90px; }  
    .logo img{max-width: 100%;}
    .langbox{position: absolute; right: 10px; font-size: 14px;top:32px;z-index: 3;} 
    .langbox .langhd a{margin:0 8px;}
    .langbox .langbd{width: 100%; background: #fff;border:1px solid #ccc;padding:5px 0;}
    .langbox .langbd a{width: 100%;display: block;height: 24px; line-height: 24px; text-indent: 5px;}
    .langbox .langbd{display: none;}
    .langbox:hover .langbd{display: block;}
    .toptel{position: absolute;right:180px; font-size: 14px;top:28px;}
    .toptel span{color: #0160bd;font-weight: bold;font-size: 20px;font-style: italic;}
    .serchinco{position: absolute;width:48px; height: 48px; right:10px; top: 21px; font: 300 12px/48px microsoft yahei;cursor: pointer;z-index: 999; text-align: center;}
.serchinco .fa{font-size: 16px;}
.globalsearch{display: none;}
.globalsearch{position: absolute; top: 85px; right:0;width: 280px;background: #fff;padding:15px;z-index: 99; background:#0160bd;}
.globalsearch .warp{background: #fff;}
.globalsearch #q{ float: left;   border: 0 none; }
.globalsearch .search-btn { float: right;   border: 0 none; }
.globalsearch #q { width: calc(100% - 70px); height: 18px; padding: 10px; line-height: 18px; background: #fff;border:1px solid #fff;font: 300 12px/18px microsoft yahei;  }
.globalsearch .search-btn { width: 40px;padding:0;margin:0; height: 40px; cursor: pointer; background: url(../images/btn_ser.png) no-repeat center;}
      
@media only screen and (max-width: 480px) {
      .globalsearch{ width: calc(100% - 30px);}
}
 
@media only screen and (max-width:920px) {
    .serchinco{right: 48px; top:0;}
      .globalsearch{ top:48px;}
   .logo,.toptel,.langbox{display: none;}
   .topbar{height: 0;}
}


/* ==========================================================================
Nav
========================================================================== */
/* primary */
    
    .globalnav {
        position: absolute;
        z-index: 999;
        right: 0;
        top: 16px;
    }
    
    .globalnav li {
        float: left;
    }
    
    .globalnav li a {
        display: block;
        color: #444;
        padding: 0 20px;
        font-size: 14px;
        line-height: 42px;
        font-family: microsoft yahei;
    }
    
    .globalnav .nav-sep {
        width: 2px;
        height: 42px;
        background: url(../images/nav-sep.gif) no-repeat 0;
    }
    
    .globalnav .active a,
    .globalnav li .active1 {
        color: #a6937c;
    }
    
    .dropdown {
        position: absolute;
        z-index: 999;
        background: #fff;
        background: rgba(255, 255, 255, .9);
        display: none;
        padding: 15px 20px;
        border-bottom: 3px solid #0160bd;
        margin-left: -38px;
        top: 100%;
        min-width: 120px;
    }

    .dropdown:after {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        border: 0 dashed transparent;
        overflow: hidden;
        border-top-style: solid;
        border-width: 5px 5px 0;
        border-top-color: #0160bd;
        left: 50%;
        margin-left: -5px;
        top: -5px;
    }
    .dropdown a {
        /*    white-space: nowrap;*/
        line-height: 30px;
        font-size: 14px; 
        float: left;
        padding: 0;
        color: #000;
        background: none;
        border-bottom: 0 none;
        width: 100%;
        display: block;
        text-align: center;
    }
    
    @media (max-width:920px) {
        .dropdown a {
            /*    white-space: nowrap;*/
            font-size: 16px;
            width: 100%;
            text-align: left;
        }
        .dropdown { min-width: calc(100% - 40px);}
        #gn_03 .dropdown{margin-left:0;}
    }
    
    .dropdown a .fa {
        font-size: 12px;
        line-height: 30px;
        color: #ccc;
        padding-right: 5px;
    }
    
    .dropdown a:hover,
    .dropdown a:hover .fa {
        color: #0160bd;
    }
    
    
   
    /* ==========================================================================
   Content
   ========================================================================== */

.hidden {display: none;}

/* ==================================
banner
================================== */
    
.banner { overflow: hidden;margin-top:90px;position: relative;}
.banner img{max-width: 100%;}
.banner .mpic{ display: none;}
#owl-banner .owl-nav{margin-top: 0;}
#owl-banner .owl-dots{position: absolute;bottom: 10px;width: 100%;}
#owl-banner .owl-prev,#owl-banner .owl-next{width:41px;top:0; height:100%;background: none; text-indent: 100px;overflow: hidden;padding:0;margin:0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    filter: Alpha(Opacity=100);
    opacity: 1;
}
#owl-banner .owl-prev{position: absolute;left:10px; background:url(../images/bl.png) center no-repeat;}
#owl-banner .owl-next{position: absolute;right:10px;background:url(../images/br.png) center no-repeat;}

#owl-banner .owl-dots .owl-dot.active span, #owl-banner .owl-dots .owl-dot:hover span {
    width:13px;height: 13px;
}
#owl-banner .owl-dots .owl-dot span { width: 7px; height: 7px; background: #fff;
    -webkit-transition: all 0.5s;
   -moz-transition: all 0.5s;
   -o-transition: all 0.5s;
   transition: all 0.5s;
}

@media (max-width:920px) {
#owl-banner .owl-prev,#owl-banner .owl-next{filter: Alpha(Opacity=0);opacity: 0;}
.banner {margin-top:0;}
}
@media only screen and (max-width: 768px) {
    .banner .mpic{ display: block;}
    .banner .pic{display: none;}    
}


/* ==========================================================================
   maxim_part01
   ========================================================================== */
.maxim_part01{padding:60px 0;}
.maximtit01{font-size: 36px;font-weight: bold;}
.maxim_part01 .imgarea{width: 50%;float: left;background:url(../images/maxim_pic01.jpg) right center no-repeat;}
.maxim_part01 .imgarea .pic{width: calc(100% - 60px);overflow: hidden;}
.maxim_part01 .imgarea .pic img{max-width: 100%;transition: transform 2s;}
.maxim_part01 .imgarea:hover img{ transform: scale(1.1);}

.maxim_part01 .txtarea{width: calc(50% - 60px);float: right;}
.maxim_part01 .txtarea .desc{line-height: 32px;font-size: 14px; height: 256px;margin: 20px 0; overflow: hidden;}

.maximbtn01 a{width: 180px; height:45px; font-weight: bold; text-align: center; line-height: 45px; display: inline-block; background: #0276c1;color: #fff; }

@media only screen and (max-width:1366px) {
.maxim_part01 .txtarea .desc{line-height: 30px;height: 210px;}
}

@media only screen and (max-width:920px) {
.maxim_part01 .txtarea .desc{line-height: 24px;height:144px;margin-top:0;}
.maximtit01{font-size: 30px;}
.maxim_part01 .txtarea{width: calc(50% - 30px);}
.maxim_part01 .imgarea .pic{width: calc(100% - 30px);}
}

@media only screen and (max-width:768px) {
.maxim_part01{padding:20px 0;}
.maxim_part01 .imgarea{width:100%;float: none;background:none;}
.maxim_part01 .imgarea .pic{width:100%;}
.maxim_part01 .txtarea{width:100%;float: none;margin-top: 10px;}
.maximtit01{font-size:18px;}
.maxim_part01 .txtarea .desc{font-size: 12px;margin-bottom: 10px;}
.maximbtn01 a{font-size: 12px; width: 120px;}
}


/* ==========================================================================
   maxim_part02
   ========================================================================== */

.maxim_part02{padding:0 0 60px 0;}
.maxim_part02 .left{width: calc(100% - 650px);float: left;}
.proyylist li{width: 50%;float: left;margin-top: 30px;}
.maximpro01{margin-right: 20px; height: 280px;position: relative;overflow: hidden;}

.maximpro01 .pic{border:3px solid #e2e2e2;height: 274px; line-height: 274px; text-align: center;
    background:url(../images/maxim_pic07.jpg) left bottom repeat-x;
}
.maximpro01 .pic img{max-width: 80%;}
.maximpro01 .cover{width: 100%;height: 100%;position: absolute;top:100%;color: #fff;text-align: center;
filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#D601010E', endColorstr='#D601010E');background:rgba(1,1,14,0.84);

-webkit-transition: all 0.5s;
   -moz-transition: all 0.5s;
   -o-transition: all 0.5s;
   transition: all 0.5s;
}
.maximpro01 .cover a{color: #fff;padding:20px;font-size: 16px; border-bottom: 1px solid #fff;line-height: 30px;display: inline-block;}
.maximpro01 .cover h3{font-size: 24px;font-weight: bold;padding-top:80px;}
.maximpro01:hover .cover{top: 0;}
.maximline{width: 60px;height: 2px;background: #808080;}

.slideBox{ width:600px; height:685px; overflow:hidden; position:relative;float: right;}
.slideBox li img{width:600px; height:685px; display:block; transition: transform 2s; }
.slideBox li img:hover{ transform: scale(1.1);}


.slideBox .prev,.slideBox .next{ position:absolute;right:100px;bottom: 0px;display:block; width:100px; height:100px;background: #fff;z-index: 99;
    text-align: center; line-height:100px; font-size:32px;
}
.slideBox .prev i,.slideBox .next i{color: #606060;}
.slideBox .next{right:0;}
.slideBox .next:before { content: ""; display: block; top:30px; bottom: 0; left:0; position: absolute; width: 1px; height: 40px; background: #ebebeb;}
.slideBox .prev:hover,
.slideBox .next:hover{color: #606060;}
.slideBox .prevStop i{color: #e4e4e4; }
.slideBox .nextStop i{color: #e4e4e4;}

@media only screen and (max-width:1366px) {
.maxim_part02 .left{width: calc(100% - 600px);}
}

@media only screen and (max-width:920px) {
.maxim_part02 .left{width: calc(100% - 450px);}
.slideBox{ width:450px; height:515px;float: right;}
.slideBox li img{width:450px; height:515px;}
.maximpro01{height: 200px;}  
.maximpro01 .pic{height:194px; line-height:194px; }
}

@media only screen and (max-width:768px) {
.maxim_part02{padding-bottom: 20px;}
.maxim_part02 .left{width:100%;float: none;}
.slideBox{ width:100%; height:auto;float: none;}
.slideBox li img{width:100%; height:auto;}
.maximline{display: none;}
.maxim_part02 .wrapper{position: relative;padding-top:40px;}
.maxim_part02 .maximtit01{position:absolute;top: 0; }
.maximpro01{height: 220px;margin:0 5px;}  
.maximpro01 .pic{height:180px; line-height:180px; }
.maximpro01 .cover{top: 186px; width: 100%;height: 30px; overflow: hidden; background: none;color: #333;}
.maximpro01 .cover h3{ font-size: 14px;font-weight: bold;padding-top:0;}
.maximpro01 .cover h3 a{padding:0;color: #333;font-size: 14px;}
.maximpro01:hover .cover{top:186px;}
.proyylist li{margin-top: 20px;}
.slideBox .prev,.slideBox .next{right:40px;width:40px; height:40px;line-height:40px; font-size:24px;}
.slideBox .next{right:0;}
.slideBox .next:before {top:0;height: 40px;}
}

/* ==========================================================================
   maxim_part03
   ========================================================================== */
.maxim_part03{padding-bottom: 60px;}
.picScroll-left{width: 700px; float: left; position: relative;}
.picList .pic{width: 100%;height: 360px; overflow: hidden;}
.picList .pic img{width: 100%;height: 100%;transition: transform 2s;}
.picList .pic:hover img{ transform: scale(1.1);}
.picList .title{height: 50px;border-left: 1px solid #000;margin-left: 20px;padding-left: 20px;
    line-height: 30px;font-size: 18px;font-weight: bold;padding-top: 10px;
}
.picList .title p.fag{font-size: 12px; line-height: 18px;font-weight: normal;color: #8c8c8c;}

.picScroll-left .hd{padding-left: 20px; height: 60px;width: 100px; line-height: 60px;color: #606060; overflow: hidden; position: absolute;right: 0;bottom: 0; background: #fff;}
.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;  width:30px; height:60px; float:right;overflow:hidden; cursor:pointer;}
.picScroll-left .hd .prev{background:url(../images/arr03.png) center no-repeat;}
.picScroll-left .hd .next{background:url(../images/arr04.png) center no-repeat;}
.picScroll-left .prevStop {filter: alpha(opacity=40);opacity: 0.4; }
.picScroll-left .nextStop {filter: alpha(opacity=40);opacity: 0.4;}

.maximnewslist01{width: calc(100% - 750px); height: 420px; float: right;overflow: hidden;}
.maximnewslist01 li{width:100%;overflow: hidden; margin-bottom: 22px;position: relative;}
.maximnewslist01 li .date{width:90px; height:90px;text-align: center; float: left;color: #909090; }
.maximnewslist01 li .date h2{font-size: 24px;font-weight: normal;}

.maximnewslist01 li .txtarea{width: calc(100% - 100px); float: right;}
.maximnewslist01 li .txtarea .tit{width:100%;height: 30px; line-height: 30px;color: #666;}
.maximnewslist01 li .txtarea .tit span{width: 80px; height: 30px; display: inline-block;overflow: hidden;font-size: 14px; }
.maximnewslist01 li .txtarea .tit a{display: inline-block;font-weight: bold;
    color: #333333;font-size: 18px;width: calc(100% - 80px);height: 30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}
.maximnewslist01 li .txtarea .desc{font-size: 14px; line-height: 24px;  height:48px;overflow: hidden;color: #6f6f6f;margin: 5px 0 0 0;}
.maximnewslist01 li:hover .txtarea .tit a{color:#175ca2;}
.maxim_part03 .maximtit01{margin-bottom: 20px;}
.maximtit01 a{float: right; width: 150px; height:30px; line-height:30px;margin-top:15px; text-align: center; display:block; 
    background: #0276c1;color: #fff;font-size: 14px;}

@media only screen and (max-width:1366px) {
.picScroll-left{width: 580px; float: left; position: relative;}
.picList .pic{height: 300px;}
.maximnewslist01{width: calc(100% - 600px);height: 400px;}
.maximnewslist01 li{margin-bottom: 10px;}
}

@media only screen and (max-width:920px) {
.picScroll-left{width: 480px; float: left; position: relative;}
.picList .pic{height: 250px;}
.maximnewslist01{width: calc(100% - 500px);}
}

@media only screen and (max-width:768px) {
.maximtit01 a{margin-top:0;width: 100px;font-size: 12px;}
.picScroll-left{width: 100%; float: none;}
.picList .pic{height: 220px;}
.picList .title{height: 50px;border-left:0;margin-left:0;padding-left:0;font-size: 14px;}
.maximnewslist01{width:100%; height: 400px; float: none;}
.maximnewslist01 li .txtarea .tit a{font-size: 14px;}
.maximnewslist01 li .txtarea .desc{font-size: 12px;}
.maxim_part03{padding-bottom: 20px;}
}

/* ==========================================================================
   maxim_part04
   ========================================================================== */
.maxim_part04{padding-bottom: 60px;}
.maximquck{width: calc(50% - 40px);float: left;padding:40px 0;position: relative;}
.maximquck .pic{width: 376px;height: 270px; overflow: hidden; float: left;}
.maximquck .pic img{width: 100%;height: 100%; transition: transform 2s;}
.maximquck .pic:hover img{ transform: scale(1.1);}
.maximquck:before { content: "";display: block;top: 0; right:0;position: absolute;width:80%;height: 100%;z-index:-1;}
.maximquck:before { background:url(../images/maxim_pic12.jpg) right top no-repeat;background-size: cover;}
.maximquck02:before { background:url(../images/maxim_pic13.jpg) right top no-repeat;background-size: cover;}

.maximquck .txtarea{width: 190px; float: left;padding:70px 0 0 50px; line-height: 30px; font-size: 16px;}
.maximquck .txtarea h3{font-size: 30px;margin-bottom: 20px;}
.maximquck02{float: right;}
.maximquck02 .desc{width: 120px;}

@media only screen and (max-width:1366px) {
.maximquck .pic{width: 300px;height: 215px;}
.maximquck .txtarea{padding:30px 0 0 50px;}
}

@media only screen and (max-width:920px) {
.maximquck{width: calc(50% - 60px);padding:20px;}
.maximquck:before {width:100%;}
.maximquck .pic{width: 100%;height: auto; float: none;}
.maximquck .txtarea{width: calc(100% - 20px); float: none;padding:20px 0 0 20px; line-height: 30px; font-size: 16px;}
.maximquck02 .desc{width: 100%;}
.maximquck .txtarea h3{font-size:18px;margin-bottom: 0;}
}

@media only screen and (max-width:768px) {
.maximquck .txtarea{width: calc(100% - 20px);padding:20px 10px; height:52px; line-height:18px; font-size: 12px;}
.maximquck{width: calc(50% - 5px);padding:0;} 
}

/* ==========================================================================
   maxim_part05
   ========================================================================== */
.maxim_part05{padding-bottom: 60px;}
#owl-partner{margin-top: 20px;}
#owl-partner .pic{height: 80px; line-height: 80px;max-width: 240px; text-align: center;border:1px solid #dfdfdf;margin-bottom: 5px;
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.12);
    -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.12);
    -ms-box-shadow: 3px 3px 3px rgba(0,0,0,0.12);
    -o-box-shadow: 3px 3px 3px rgba(0,0,0,0.12);
    box-shadow: 3px 3px 3px rgba(0,0,0,0.12);
}
#owl-partner .pic img{display: inline-block;max-width: 90%; max-height: 60px;}
@media only screen and (max-width:768px) {
.maxim_part05{padding-bottom: 20px;}
}

/* ==========================================================================
   Footer
   ========================================================================== */
footer {background: #000000;}
.foothd{text-align: center;padding:15px 10px;text-transform:Uppercase;color: #fff; font-size: 14px; line-height: 18px;}
.foothd a{color: #fff;}
.foothd a:hover{color: #fff;}

@media only screen and (max-width: 768px) {
 .foothd{font-size: 12px;}
}


.toggle-btn { display: none;}


@media only screen and (max-width: 920px) {
    .toggle-btn {
        display: block;
        position: absolute;
        right: 20px;
        top: 10px;
        transition: all 0.5s;
    }    
    .inner-cont > p img {
        width: 100%;
        height: auto;
        padding-bottom: 20px;
    }    
.gn-item:hover .toggle-btn {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }
}


